## rust-mach-o-sys 0.1.1

=== debian/changelog ===
rust-mach-o-sys (0.1.1-3) unstable; urgency=medium

  * Package mach_o_sys 0.1.1 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 07 Mar 2020 01:55:06 -0500

rust-mach-o-sys (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package mach_o_sys 0.1.1 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:18:32 +0200

rust-mach-o-sys (0.1.1-1) unstable; urgency=medium

  * Package mach_o_sys 0.1.1 from crates.io using debcargo 2.2.10

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 22 May 2019 12:20:28 -0400
