=== debian/control ===
Source: rust-mach-o-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mach-o-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mach-o-sys
X-Cargo-Crate: mach_o_sys

Package: librust-mach-o-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-mach-o-sys+default-dev (= ${binary:Version}),
 librust-mach-o-sys-0-dev (= ${binary:Version}),
 librust-mach-o-sys-0+default-dev (= ${binary:Version}),
 librust-mach-o-sys-0.1-dev (= ${binary:Version}),
 librust-mach-o-sys-0.1+default-dev (= ${binary:Version}),
 librust-mach-o-sys-0.1.1-dev (= ${binary:Version}),
 librust-mach-o-sys-0.1.1+default-dev (= ${binary:Version})
Description: Bindings to the OSX mach-o system library - Rust source code
 This package contains the source for the Rust mach_o_sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
